Details

    • Type: Task Task
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 0.2.9
    • Labels:
      None

      Activity

      Hide
      Michael Piefel added a comment -

      I believe this issue has slowly become critical if not a blocker. You cannot use SmartSprites 0.2.8 and Google Guava in the same project now (Google collections conflicts with Guava since version 11).

      Also, it obviously has been fixed already, since 0.2.9-SNAPSHOT works. Please consider releasing 0.2.9 so we can depend on a fixed version instead of a snapshot.

      Show
      Michael Piefel added a comment - I believe this issue has slowly become critical if not a blocker. You cannot use SmartSprites 0.2.8 and Google Guava in the same project now (Google collections conflicts with Guava since version 11). Also, it obviously has been fixed already, since 0.2.9-SNAPSHOT works. Please consider releasing 0.2.9 so we can depend on a fixed version instead of a snapshot.

        People

        • Assignee:
          Stanisław Osiński
          Reporter:
          Stanisław Osiński
        • Votes:
          0 Vote for this issue
          Watchers:
          1 Start watching this issue

          Dates

          • Created:
            Updated:
            Resolved:

            Development